body {
    background-color: rgb(64, 67, 71);
}

.header {
    color: white;
    text-align: center;
    font-family: sans-serif;
    font-size: 3.5em;
}

.button {
    display: flex;
    justify-content: center;
}

.button a {
    color: white;
    text-decoration: none;
    font-size: 2em;
    font-family: sans-serif;
    border: 1px solid white;
    padding: 5%;
    transition: 0.75s;
}

.button a:hover {
    color: rgb(64, 67, 71);
    background-color: white;
    border-radius: 20px;
    transition: 0.75s;
}

/* Grid layout */

* {
    box-sizing: border-box;
}

[class *= "col-"] {
    float: left;
    padding: 5%;
    width: 100%;
}

.row-2 .col-1, .col-2 {
    width: 50%;
}

@media only screen and (max-width: 768px) {
    .row-2 .col-1, .col-2 {
        width: 100%;
    }
}
